
#blog_interest ul {
    padding: 0;
    margin: 0;
}

.blogclearfix{
    clear:both;
}

#blog_list_container {
    max-width: 1170px;
    margin: 0 auto;
    padding: 20px 0;
    box-sizing: content-box;
}
@media screen and (max-width:992px){
    #blog_interest{
        margin-bottom:20px;
        }
    .col1{
        margin-bottom:20px;
        }
    }
#blog_interest a{
    color:#2c2c2c;
    transition:all .4s;
}

#blog_interest a:hover{
    color:#1570AE;
    font-weight:bold;
}

#blog_interest .listhead {
    display: block;
    background-color: #da4733;
    color: white;
    font-size: 16px;
    width: 100px;
    text-align: center;
    border-radius: 6px;
}

#blog_interest ul {
    padding: 0;
    margin: 0;
}
.most_views{
    margin-top:10px;
    }
#blog_interest li {
    background-color: #F2F5F8;
    border-radius: 6px;
    list-style: none;
    margin-top: 10px;
    padding:10px;
    vertical-align:middle;
    transition: all .4s;
}

#blog_interest li:hover {
    /*background-color: #da4733;*/
    /*transition: background-color 1s;*/
    /*box-shadow: 0px 8px 31.15px 3.85px rgba(4, 2, 2, 0.34);*/
    /*zoom:1;*/
    /*transform: scale(1.02);*/
}
#blog_interest li:hover a{
    text-decoration:none;
}
.o_blog_post_title{
    margin:0;
    font-size:16px;
}
.rowbox {
    margin-bottom: 30px;
}

.col1 {
    height:500px;

}
.col1_box{
    height:100%;
    border-radius: 10px;
    overflow: hidden;
    background-color:#F2F5F8;
    transition: all .4s;
    }
/*.col1 .col1_box:hover{*/
    /*box-shadow: 0px 8px 31.15px 3.85px rgba(4, 2, 2, 0.34);*/
    /*zoom:1;*/
    /*transform: scale(1.02);*/
/*}*/
.col1 .blog_link1{
    color:#2c2c2c;
    display:block;
    height:90%;
}
.col1 a:hover{
    text-decoration:none;
}

.col1 .imgbox1 {
    height: 70%;
}


.col1 .imgbox1 img {
    height: 100%;
}

.imgbox1 {
    overflow: hidden;
}

.imgbox1 img {
    height: 100%;
}

.col1_head {
    background-color: #F2F5F8;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
    height: 30%;
    padding: 20px 0;
}
#subscribebox {
        border-radius: 10px;
        /*//background-image: -moz-linear-gradient( 90deg, rgb(49, 203, 241) 0%, rgb(218, 86, 68) 0%, rgb(249, 131, 115) 100%);*/
        /*//background-image: -webkit-linear-gradient( 90deg, rgb(49, 203, 241) 0%, rgb(218, 86, 68) 0%, rgb(249, 131, 115) 100%);*/
        /*//background-image: -ms-linear-gradient( 90deg, rgb(49, 203, 241) 0%, rgb(218, 86, 68) 0%, rgb(249, 131, 115) 100%);*/
        height: 500px;
        background-color:#F2F5F8;
        background-image:url('../img/subscribe.jpg');
        background-size:100% auto;
        background-position:center;
    }
@media screen and (min-width:400px){
/*//    #subscribebox {*/
  /*//      padding:50px;*/
    /*//}*/
    #subscribe_content{
         padding:50px;
         padding-top:0;
        }
}
@media screen and (max-width:400px){
/*//    #subscribebox {*/
  /*//      padding:20px;*/
    /*//}*/
        #subscribe_content{
         padding:20px;
         padding-top:0;
        }
}

#subscribebox .js_follow{
    width:100%;
    padding:8px;
    }
#subscribebox .subscribe_title{
    display:block;
    font-size:24px;
    color:#3a3a3a;
    text-align:center;
    line-height:100px;
    padding-top:20px;
}
#subscribebox .js_follow span{
    font-size: 20px;
    color:#3a3a3a;
    float: left;
    margin-top:15px;
    width:70%;
    }
#subscribebox #subscribe_content .input-group-btn{
    display:inline-block;
    border-bottom:none;
    width:30%;
    }
#subscribebox .input-group-btn button{
    float:right;

    }
#subscribebox .input-group-btn .js_follow_btn{
    background-color:#da4733;
    border-color:#da4733;
}
#subscribebox .input-group-btn .js_follow_btn:hover{
        background-color:#CE0000;
        }
#blogclass{
    font-size:32px;
    text-align:center;
}
.col2{
    position:relative;
    margin-bottom:30px;
}
.col2 a{
    color:#2f3145;
}

.col2 a .col1_head{
    background-color: #da4733;
    position: absolute;
    left:15px;
    bottom:20px;
    color:white;
    width:40%;
    height:auto;
    text-align:center;
    font-weight:normal;
}
@keyframes swing {
20% {
transform: rotate3d(0, 0, 1, 15deg);
}

40% {
transform: rotate3d(0, 0, 1, -10deg);
}

60% {
transform: rotate3d(0, 0, 1, 5deg);
}

80% {
transform: rotate3d(0, 0, 1, -5deg);
}

to {
transform: rotate3d(0, 0, 1, 0deg);
}
}
.col2 a:hover{
    text-decoration:none;
}
.col2 a:hover .col1_head{
    transform-origin: top center;
    animation-name: swing;
    animation:swing 1s infinite;
    animation-iteration-count:1;
}

input.js_follow_email.form-control.email_blog_hidden{
    display:none;
    }
#email_blog{
    margin-bottom:20px;
    height:40px;
    }


    .blogbox_container2{
    height:40%;
    padding:0;
}
.blogbox_container2 .blog_img{
    height:100%;
    background-size: 100% auto;
    background-position:center;
    background-repeat:no-repeat;

    }
@media screen and (min-width:500px){
    .blogbox_container1{
        height:60%;
        padding:0;
    }
    .blogbox_container1 .blog_img{
        height:100%;
        background-size:100% auto;
        background-position:top;
        background-repeat:no-repeat;

        }
}
@media screen and (max-width:500px){
   .blogbox_container1{
    height:40%;
    padding:0;
}
.blogbox_container1 .blog_img{
    height:100%;
    background-size:100% auto;
    background-position:center;
    background-repeat:no-repeat;
    }

}
.col1 h2{
    font-size:24px;
    padding:10px 20px;
    padding-top:20px;
    }
.col1 p{
    padding:0 20px;
    font-size:16px;
    line-height:20px;
    }

.col1 .fa-rss a{
    text-decoration:none;
    color:#2c2c2c;
    }
.col1 .fa-rss a:hover{
    text-decoration:none;
    color:#1570AE;
    font-weight:bold;
    }
#blogclass{
        line-height:110px;
        background-image:url('../img/biankuang.png');
        background-position:center;
        background-size:auto 100%;
        background-repeat:no-repeat;
        }
.input-group-btn button{
    border-radius:3px !important;
    }